RubyGems Navigation menu

sass-globbing 1.1.0.pre.1

Allows use of globs in Sass @import directives.

Versions:

  1. 1.1.5 - February 29, 2016 (75 KB)
  2. 1.1.3 - February 29, 2016 (7.5 KB)
  3. 1.1.1 - May 16, 2014 (7.5 KB)
  4. 1.1.0 - May 29, 2013 (7.5 KB)
  5. 1.1.0.pre.1 - May 28, 2013 (7.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • sass >= 3.1
  • Owners:

    Authors:

    • Chris Eppstein

    SHA 256 checksum:

    fe9d004b872a55cf228ec6aff10a071a889633567a26be50a662d212db2432f0

    Total downloads 1,239,559

    For this version 1,745

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: